label: Avaleht
description: 'Kogu avalehele määratud sisu.'
display:
  default:
    display_options:
      exposed_form:
        options:
          submit_button: Rakenda
          reset_button_label: Tühista
          exposed_sorts_label: 'Sorteerimise alus'
          sort_asc_label: Kasvav
          sort_desc_label: Kahanev
    display_title: Peamine
  feed_1:
    display_title: Andmevoog
